@charset "utf-8";

/* [#CONVERT-2-UTF8] */

/**
 * www.floriandombois.ch
 * flex.css
 *
 * @since 2013-02-28
 * @copyright internauta, zurich
 *
 * NOTES:

 */

/*  #Mobile (Portrait)
================================================== */

/* Mobile Grid and Overrides ---------------------- */

@media only screen and (max-width: 768px)
{

	div#nav ul{
		float:none;
		clear:both;
		margin-left:0px;
	}
	
	div#container{
		margin-right:0px;
	
	}

}